<?xml version="1.0" encoding="UTF-8"?>
<xquiz version="1.0" xml:lang="en">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="EN">
    <header>
      <category cat_index="1">Work sustainability</category>
    </header>
    <body>
      <topic cat_index="3">
        <title>Loyalty and commitment</title>
        <interaction method="multichoice" question_index="469">
          <question correct="d">Working hard and respecting your company will mean....</question>
          <feedback>Working hard and respecting your company mean you will keep your job and might get promoted.</feedback>
          <answer id="a">You will not feel good about your work</answer>
          <answer id="b">You will not get promotion</answer>
          <answer id="c">Co-workers will not respect you.</answer>
          <answer id="d">You won't get the sack</answer>
        </interaction>
        <interaction method="multichoice" question_index="473">
          <question correct="c">How can you show your commitment to a job?</question>
          <feedback>Team work is a good example of commitment.</feedback>
          <answer id="a">Turning up late</answer>
          <answer id="b">Not working hard</answer>
          <answer id="c">Working well as part of a team</answer>
          <answer id="d">Not bothering to learn new skills</answer>
        </interaction>
      </topic>
      <topic cat_index="5">
        <title>Dress and presentation</title>
        <interaction method="multichoice" question_index="466">
          <question correct="a">Before going for an interview, you should...</question>
          <feedback>You should always make sure you have good personal hygiene before an interview.</feedback>
          <answer id="a">Shower, wash hair, clean teeth, use deodorant</answer>
          <answer id="b">Put deodorant on anything smelly</answer>
          <answer id="c">Don't bother washing at all</answer>
          <answer id="d">Use a lot of perfume or aftershave</answer>
        </interaction>
        <interaction method="multichoice" question_index="467">
          <question correct="c">Which one is not good in an interview?</question>
          <feedback>Don't yawn, scratch or burp or you won't get the job.</feedback>
          <answer id="a">Shake hands and say your name</answer>
          <answer id="b">Look awake and interested</answer>
          <answer id="c">Yawn, scratch and burp</answer>
          <answer id="d">Lean forward when answering questions</answer>
        </interaction>
        <interaction method="multichoice" question_index="470">
          <question correct="c">Which one is not good before an interview?</question>
          <feedback>Drinking before an interview is a bad idea.</feedback>
          <answer id="a">Plan your way to work</answer>
          <answer id="b">Arrive 15 minutes early</answer>
          <answer id="c">Have an alcoholic drink to calm yourself</answer>
          <answer id="d">Find out more information about the company</answer>
        </interaction>
        <interaction method="multichoice" question_index="471">
          <question correct="b">What time should you arrive for an interview?</question>
          <feedback>It is a good idea to arrive 15 minutes early.</feedback>
          <answer id="a">One hour early</answer>
          <answer id="b">15 minutes</answer>
          <answer id="c">The exact time</answer>
          <answer id="d">15 minutes late</answer>
        </interaction>
        <interaction method="multichoice" question_index="481">
          <question correct="b">What should you wear at your job interview?</question>
          <feedback>You should always dress smartly for an interview.</feedback>
          <answer id="a">The kind of clothes you would wear if you got the job</answer>
          <answer id="b">A smart suit</answer>
          <answer id="c">Something colourful</answer>
          <answer id="d">It doesn't really matter</answer>
        </interaction>
      </topic>
      <topic cat_index="6">
        <title>Timekeeping</title>
        <interaction method="multichoice" question_index="468">
          <question correct="b">Arriving at work on time will mean....</question>
          <feedback>If you are never late at work, the manager might promote you.</feedback>
          <answer id="a">Getting the sack</answer>
          <answer id="b">Promotion</answer>
          <answer id="c">More foods in the staff canteen</answer>
          <answer id="d">Losing pay</answer>
        </interaction>
        <interaction method="multichoice" question_index="472">
          <question correct="c">Which one is good example of good time keeping?</question>
          <feedback>Getting to work a bit early means you will start on time.</feedback>
          <answer id="a">Getting ready to leave work 10 minutes early</answer>
          <answer id="b">Getting back from breaks 5 minutes late</answer>
          <answer id="c">Getting to work 10 minutes before your starting time</answer>
          <answer id="d">Getting to work exactly at your starting time</answer>
        </interaction>
      </topic>
      <topic cat_index="12">
        <title>Your first days at work</title>
        <interaction method="multichoice" question_index="558">
          <question correct="c">Who should you see if you got problem with your finances before your first salary?</question>
          <feedback>If you don't have enough money in your account, you ask your family or friends to help or Benefits Agency may help you</feedback>
          <answer id="a">A loan shark</answer>
          <answer id="b">A pawn broker</answer>
          <answer id="c">Your Connexions worker</answer>
          <answer id="d">A stranger</answer>
        </interaction>
        <interaction method="multichoice" question_index="474">
          <question correct="c">If you are late on your first day, it could mean....</question>
          <feedback>If you are late for your first day you would get into trouble with your boss.</feedback>
          <answer id="a">More food in the staff canteen</answer>
          <answer id="b">A pay rise</answer>
          <answer id="c">Getting into trouble with your boss</answer>
          <answer id="d">A promotion</answer>
        </interaction>
        <interaction method="multichoice" question_index="475">
          <question correct="a">Why is it a good idea to leave some extra time to get to work on your first day?</question>
          <feedback>Leave extra time in case something goes wrong, like the bus is late.</feedback>
          <answer id="a">Something might go wrong - like the bus is late</answer>
          <answer id="b">You might miss something on breakfast T.V.</answer>
          <answer id="c">You can stay in bed longer</answer>
          <answer id="d">It will give you time to decide if you are going in or not</answer>
        </interaction>
        <interaction method="multichoice" question_index="477">
          <question correct="c">If you are late on your first day, it could mean....</question>
          <feedback>If you are late for your first day you would get into trouble with your boss.</feedback>
          <answer id="a">Extra food in the staff canteen</answer>
          <answer id="b">A pay rise</answer>
          <answer id="c">Getting into trouble with your boss</answer>
          <answer id="d">A promotion</answer>
        </interaction>
      </topic>
      <topic cat_index="13">
        <title>Planning your route</title>
        <interaction method="multichoice" question_index="478">
          <question correct="a">Planning your way to work will mean...</question>
          <feedback>If you plan your way to work you will know where you are going and you will feel less stress on your first day.</feedback>
          <answer id="a">Less stress on the first day</answer>
          <answer id="b">You will feel more stress</answer>
          <answer id="c">You will get yourself sack</answer>
          <answer id="d">Get you a job in the A.A.</answer>
        </interaction>
        <interaction method="multichoice" question_index="479">
          <question correct="c">What should you not to do the night before start work?</question>
          <feedback>Make sure you don't do anything to make you tired the next day before you start work.</feedback>
          <answer id="a">Go to the cinema</answer>
          <answer id="b">Out for a meal</answer>
          <answer id="c">Out to the pub and drink lots</answer>
          <answer id="d">Watch late night TV</answer>
        </interaction>
      </topic>
      <topic cat_index="14">
        <title>Company hierarchy</title>
        <interaction method="multichoice" question_index="480">
          <question correct="b">Which is a good reason to find out who your manager is?</question>
          <feedback>You will need to find out who your manager is because one day if you  ill and you need to tell your manager.</feedback>
          <answer id="a">So you can ask them out on a date</answer>
          <answer id="b">So you know who to talk to if you are ill</answer>
          <answer id="c">So you know who to avoid</answer>
          <answer id="d">You don't care who your manager is</answer>
        </interaction>
        <interaction method="multichoice" question_index="483">
          <question correct="d">Which department do you think will not be in your new job?</question>
          <feedback>Your company may have different departments that deal with different parts of your work, for exmaple Health and Safety.</feedback>
          <answer id="a">Human Resources</answer>
          <answer id="b">Health and Safety</answer>
          <answer id="c">Training</answer>
          <answer id="d">Haberdashery</answer>
        </interaction>
      </topic>
      <topic cat_index="15">
        <title>Training and development</title>
        <interaction method="multichoice" question_index="476">
          <question correct="c">At your new job, which training you think company will not give it to you?</question>
          <feedback>Informal training mean you learn from colleagues and formal training mean like Health and Safety</feedback>
          <answer id="a">Formal training</answer>
          <answer id="b">Health and Safety training</answer>
          <answer id="c">Weight training</answer>
          <answer id="d">Informal training</answer>
        </interaction>
      </topic>
      <topic cat_index="16">
        <title>Dress codes</title>
        <interaction method="multichoice" question_index="484">
          <question correct="c">Which one you should not do it yourself in your job?</question>
          <feedback>You should follow company health and safety, you must not mess about or break safety equipment</feedback>
          <answer id="a">Wear protective clothing if you have been given it</answer>
          <answer id="b">Use equipment in the way you have been trained</answer>
          <answer id="c">Fix you own equipment if it breaks down</answer>
          <answer id="d">Ask your boss if you have a question on health and safety</answer>
        </interaction>
        <interaction method="multichoice" question_index="485">
          <question correct="d">Wearing the right clothes for your new job will not...</question>
          <feedback>Wearing the right clothes will help you feel comfortable, they will help you stay safe.</feedback>
          <answer id="a">Make you fit in and feel comfortable</answer>
          <answer id="b">Keep you safe</answer>
          <answer id="c">Allow you to do your job properly</answer>
          <answer id="d">Get you a pay rise</answer>
        </interaction>
      </topic>
      <topic cat_index="17">
        <title>Who to complain to and how</title>
        <interaction method="multichoice" question_index="527">
          <question correct="a">You are probably being bullied if:</question>
          <feedback>Unfair treatment includes bullying which might make you feel afraid to report it to a manager or union representative</feedback>
          <answer id="a">You feel scared to speak up</answer>
          <answer id="b">You have been able to discuss your disagreement</answer>
          <answer id="c">You get as much praise as criticism</answer>
          <answer id="d">You look forward to work every day</answer>
        </interaction>
        <interaction method="multichoice" question_index="528">
          <question correct="b">If you think someone is being unfair you should:</question>
          <feedback>Being confident can help you to say why you feel you have not treated well, you must be calm and listening to others.</feedback>
          <answer id="a">Bully them</answer>
          <answer id="b">Explain clearly and calmly and listen to their point of view</answer>
          <answer id="c">Ignore them</answer>
          <answer id="d">Leave</answer>
        </interaction>
        <interaction method="multichoice" question_index="537">
          <question correct="a">If you make a complaint against your employer, for example you think you have been underpaid. What is this known as?</question>
          <feedback>Grievance procedures.  If you have a grievance, you try talk to your supervisor first.</feedback>
          <answer id="a">Grievance procedure</answer>
          <answer id="b">Complaints procedure</answer>
          <answer id="c">Rights at work procedure</answer>
          <answer id="d">Payment procedure</answer>
        </interaction>
        <interaction method="multichoice" question_index="548">
          <question correct="b">Who should you talk to first if you have a grievance?</question>
          <feedback>Try talking to your line manager first, you may want help from a Union.</feedback>
          <answer id="a">A friend</answer>
          <answer id="b">Your line manager or supervisor</answer>
          <answer id="c">A co-worker</answer>
          <answer id="d">Ghost busters</answer>
        </interaction>
        <interaction method="multichoice" question_index="502">
          <question correct="d">If you think that you are being treated unfairly at work you could speak to:</question>
          <feedback>If you have problems at work, you try speaking to someone in the company first and then try the Citizens Advice Bureau.</feedback>
          <answer id="a">Your line manager</answer>
          <answer id="b">Your union</answer>
          <answer id="c">Work colleagues</answer>
          <answer id="d">All of the above</answer>
        </interaction>
      </topic>
      <topic cat_index="18">
        <title>Hours and holiday entitlements</title>
        <interaction method="multichoice" question_index="512">
          <question correct="b">An employee has the right to how many days off per week?</question>
          <feedback>An employee is allowed one day off every week.</feedback>
          <answer id="a">0</answer>
          <answer id="b">1</answer>
          <answer id="c">2</answer>
          <answer id="d">3</answer>
        </interaction>
        <interaction method="multichoice" question_index="513">
          <question correct="b">How many weeks paid leave is an employee allowed to in a year?</question>
          <feedback>Four weeks off per year (plus statutory bank holidays) spread them out over the year.</feedback>
          <answer id="a">One week</answer>
          <answer id="b">Four weeks</answer>
          <answer id="c">Six weeks</answer>
          <answer id="d">Twelve weeks</answer>
        </interaction>
        <interaction method="multichoice" question_index="524">
          <question correct="c">A young worker may not normally work more than:</question>
          <feedback>Young workers are not allowed to work more than 40 hours a week.</feedback>
          <answer id="a">30 hours per week</answer>
          <answer id="b">35 hours per week</answer>
          <answer id="c">40 hours per week</answer>
          <answer id="d">45 hours per week</answer>
        </interaction>
        <interaction method="multichoice" question_index="530">
          <question correct="b">Which one are the maximum hours in a week?</question>
          <feedback>You should only work 48 hours a week, if you want to you can work more.</feedback>
          <answer id="a">40</answer>
          <answer id="b">48</answer>
          <answer id="c">52</answer>
          <answer id="d">54</answer>
        </interaction>
        <interaction method="multichoice" question_index="531">
          <question correct="a">What is the limited number of hours which a nightworker can work in 24 hours?</question>
          <feedback>A night worker should work approximately 8 hours in 24.</feedback>
          <answer id="a">8</answer>
          <answer id="b">9</answer>
          <answer id="c">12</answer>
          <answer id="d">15</answer>
        </interaction>
        <interaction method="multichoice" question_index="532">
          <question correct="c">An employee has the right to how many hours rest a day?</question>
          <feedback>An employee is allowed 11 hours rest per day.</feedback>
          <answer id="a">6</answer>
          <answer id="b">8</answer>
          <answer id="c">11</answer>
          <answer id="d">12</answer>
        </interaction>
        <interaction method="multichoice" question_index="533">
          <question correct="c">If the working day is longer than 6 hours, what is an employee allowed to?</question>
          <feedback>Employees working longer than 6 hours are allowed to rest break.</feedback>
          <answer id="a">Cup of tea and biscuits</answer>
          <answer id="b">Time and a half pay</answer>
          <answer id="c">An in work rest break</answer>
          <answer id="d">A lunch break</answer>
        </interaction>
        <interaction method="multichoice" question_index="534">
          <question correct="b">How many weeks paid leave is an employee entitled to each year?</question>
          <feedback>Four weeks off per year (plus statutory bank holidays) spread them out over the year.</feedback>
          <answer id="a">21 days</answer>
          <answer id="b">Four weeks</answer>
          <answer id="c">Six weeks</answer>
          <answer id="d">Eight weeks</answer>
        </interaction>
        <interaction method="multichoice" question_index="535">
          <question correct="c">Typically, a young worker starting work can work a maximum how many hours in a day?</question>
          <feedback>Young workers should not work more than 8 hours in a day.</feedback>
          <answer id="a">6</answer>
          <answer id="b">7</answer>
          <answer id="c">8</answer>
          <answer id="d">9</answer>
        </interaction>
        <interaction method="multichoice" question_index="536">
          <question correct="b">Typically, a young worker starting work can work a maximum how many hours in a week?</question>
          <feedback>Young workers should not work more than 40 hours in a week.</feedback>
          <answer id="a">36</answer>
          <answer id="b">40</answer>
          <answer id="c">42</answer>
          <answer id="d">48</answer>
        </interaction>
        <interaction method="multichoice" question_index="547">
          <question correct="a">A young worker may be asked to work longer hours than usual if</question>
          <feedback>A young worker may be asked to work extra hours if work get busy.</feedback>
          <answer id="a">It is to respond to a surge in demand</answer>
          <answer id="b">The boss has asked nicely</answer>
          <answer id="c">There are other adults available to do overtime</answer>
          <answer id="d">It would cause you to miss important training</answer>
        </interaction>
        <interaction method="multichoice" question_index="486">
          <question correct="d">Which type of employees is allowed to have holiday?</question>
          <feedback>When you work you are allow to have holiday - your manager has to give you them.</feedback>
          <answer id="a">Teachers</answer>
          <answer id="b">Footballers</answer>
          <answer id="c">MPs</answer>
          <answer id="d">All employees are allow to have holidays</answer>
        </interaction>
        <interaction method="multichoice" question_index="487">
          <question correct="d">The maximum hours in a week an employee allow to work</question>
          <feedback>48 hours is the maximum a week, but you can work more if you want to.</feedback>
          <answer id="a">18</answer>
          <answer id="b">28</answer>
          <answer id="c">38</answer>
          <answer id="d">48</answer>
        </interaction>
        <interaction method="multichoice" question_index="488">
          <question correct="b">What is the maximum number of hours which nightworkers can work in 24 hours?</question>
          <feedback>The amount of hours a nightworker can generally work is 8 hours in 24</feedback>
          <answer id="a">4</answer>
          <answer id="b">8</answer>
          <answer id="c">12</answer>
          <answer id="d">16</answer>
        </interaction>
        <interaction method="multichoice" question_index="489">
          <question correct="c">How many hours rest per day an employee allowed?</question>
          <feedback>An employee is allowed 11 hours rest per day.</feedback>
          <answer id="a">4</answer>
          <answer id="b">6</answer>
          <answer id="c">11</answer>
          <answer id="d">14</answer>
        </interaction>
        <interaction method="multichoice" question_index="490">
          <question correct="a">How many days off per week an employee allowed?</question>
          <feedback>An employee should be allowed one day per week</feedback>
          <answer id="a">1</answer>
          <answer id="b">3</answer>
          <answer id="c">4</answer>
          <answer id="d">7</answer>
        </interaction>
        <interaction method="multichoice" question_index="491">
          <question correct="b">How many weeks paid leave is a full time employee allowed to per year?</question>
          <feedback>Four weeks off per year (plus statutory bank holidays) spread them out over the year.</feedback>
          <answer id="a">One week</answer>
          <answer id="b">Four weeks</answer>
          <answer id="c">Ten weeks</answer>
          <answer id="d">Twelve weeks</answer>
        </interaction>
        <interaction method="multichoice" question_index="492">
          <question correct="b">Normally a young worker starting work can work a maximum of how many hours per day?</question>
          <feedback>If you are a young worker you are not allowed to work longer than 8 hours a day.</feedback>
          <answer id="a">4 hours</answer>
          <answer id="b">8 hours</answer>
          <answer id="c">12 hours</answer>
          <answer id="d">16 hours</answer>
        </interaction>
        <interaction method="multichoice" question_index="493">
          <question correct="c">Normally a young worker starting work a maximum of how many hours in a week?</question>
          <feedback>If you are a young worker you can work a maximum of 40 hours a week.</feedback>
          <answer id="a">20 hours</answer>
          <answer id="b">24 hours</answer>
          <answer id="c">40 hours </answer>
          <answer id="d">50 hours</answer>
        </interaction>
        <interaction method="multichoice" question_index="503">
          <question correct="d">A young worker may not normally work more than:</question>
          <feedback>Young workers may not work more than 8 hours per day.</feedback>
          <answer id="a">5 hours per day</answer>
          <answer id="b">6 hours per day</answer>
          <answer id="c">7 hours per day</answer>
          <answer id="d">8 hours per day</answer>
        </interaction>
        <interaction method="multichoice" question_index="508">
          <question correct="c">Which one is maximum hours in a week:</question>
          <feedback>48 hours is the maximum, but workers can choose to work more.</feedback>
          <answer id="a">24</answer>
          <answer id="b">40</answer>
          <answer id="c">48</answer>
          <answer id="d">60</answer>
        </interaction>
        <interaction method="multichoice" question_index="509">
          <question correct="b">What is the limited number of hours that a nightworker can work in 24 hours?</question>
          <feedback>An average of 8 hours in 24 is the maximum a nightworker can work.</feedback>
          <answer id="a">6</answer>
          <answer id="b">8</answer>
          <answer id="c">10</answer>
          <answer id="d">14</answer>
        </interaction>
        <interaction method="multichoice" question_index="511">
          <question correct="b">An employee has the right to how many hours rest in a day?</question>
          <feedback>An employee should have 11 hours rest a day.</feedback>
          <answer id="a">7</answer>
          <answer id="b">11</answer>
          <answer id="c">14</answer>
          <answer id="d">16</answer>
        </interaction>
      </topic>
      <topic cat_index="19">
        <title>Minimum wage laws</title>
        <interaction method="multichoice" question_index="514">
          <question correct="d">The 'main rate' minimum wage is for those aged:</question>
          <feedback>The 'main rate' is for those aged 22 and over is £5.05 per hour.</feedback>
          <answer id="a">16-17 years old</answer>
          <answer id="b">18-21 years old</answer>
          <answer id="c">22-65 years old</answer>
          <answer id="d">22 and over</answer>
        </interaction>
        <interaction method="multichoice" question_index="515">
          <question correct="b">The 'main rate' minimum wage for workers aged 22 and over is:</question>
          <feedback>Before it was £4.85 but since 1 October the current rate is £5.05</feedback>
          <answer id="a">£3.50</answer>
          <answer id="b">£5.05</answer>
          <answer id="c">£6.00</answer>
          <answer id="d">£6.50</answer>
        </interaction>
        <interaction method="multichoice" question_index="516">
          <question correct="b">The 'training rate' minimum wage for workers aged 22 and over is:</question>
          <feedback>Before it was £4.10 but since 1 October 2005 the current rate is £4.25</feedback>
          <answer id="a">£3.00</answer>
          <answer id="b">£4.25</answer>
          <answer id="c">£5.00</answer>
          <answer id="d">£5.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="517">
          <question correct="b">The ' development rate' minimum wage for workers aged 18 to 21 is:</question>
          <feedback>Before it was £4.10 but since 1 October 2005 the current rate is £4.25</feedback>
          <answer id="a">£3.00</answer>
          <answer id="b">£4.25</answer>
          <answer id="c">£5.00</answer>
          <answer id="d">£5.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="518">
          <question correct="c">The 'development rate' minimum wage for workers aged 16 to 17 is:</question>
          <feedback>The current rate is £3.00 but 16 to 17 year old trainees are not included in younger workers rates.</feedback>
          <answer id="a">£2.50</answer>
          <answer id="b">£3.00</answer>
          <answer id="c">£3.50</answer>
          <answer id="d">£4.00</answer>
        </interaction>
        <interaction method="multichoice" question_index="525">
          <question correct="a">The National Minimum Wage means that:</question>
          <feedback>The minimum wage is the hourly rate of pay which your wage must not be less than the national minimum wage.</feedback>
          <answer id="a">All workers are treated fairly</answer>
          <answer id="b">All workers are treated unfairly</answer>
          <answer id="c">All workers are paid the same</answer>
          <answer id="d">All workers are paid in peanuts</answer>
        </interaction>
        <interaction method="multichoice" question_index="526">
          <question correct="c">Which one the groups are not included from the young workers' development rate?</question>
          <feedback>16 and 17 year old trainees are not included from the young workers' rate.</feedback>
          <answer id="a">Kaiser Chiefs</answer>
          <answer id="b">Old age pensioners</answer>
          <answer id="c">16 and 17 year old apprentices</answer>
          <answer id="d">Young people aged 18 and over</answer>
        </interaction>
        <interaction method="multichoice" question_index="538">
          <question correct="c">The 'main rate' minimum wage for workers aged 22 and over is:</question>
          <feedback>Before it was £4.85 but since 1 October the current rate is £5.05</feedback>
          <answer id="a">£4.50</answer>
          <answer id="b">£4.85</answer>
          <answer id="c">£5.05</answer>
          <answer id="d">£5.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="539">
          <question correct="b">The 'training rate' minimum wage for workers aged 22 and over is:</question>
          <feedback>Before it was £4.10 but since 1 October 2005 the current rate is £4.25</feedback>
          <answer id="a">£4.10</answer>
          <answer id="b">£4.25</answer>
          <answer id="c">£4.50</answer>
          <answer id="d">£4.85</answer>
        </interaction>
        <interaction method="multichoice" question_index="540">
          <question correct="b">The ' development rate' minimum wage for workers aged 18 to 21 is:</question>
          <feedback>Before it was £4.10 but since 1 October 2005 the current rate is £4.25</feedback>
          <answer id="a">£4.10</answer>
          <answer id="b">£4.25</answer>
          <answer id="c">£4.50</answer>
          <answer id="d">£4.85</answer>
        </interaction>
        <interaction method="multichoice" question_index="541">
          <question correct="c">The 'development rate' minimum wage for workers aged 16 to 17 is:</question>
          <feedback>The current rate is £3.00 but 16 to 17 year old trainees are not included in younger workers rates.</feedback>
          <answer id="a">£2.85</answer>
          <answer id="b">£3.00</answer>
          <answer id="c">£3.10</answer>
          <answer id="d">£3.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="494">
          <question correct="a">Which one normally will give to "training rate" minimum wage for workers ages 22 and over</question>
          <feedback>Employees receiving training in the first 6 months of a job are allowed to "training rate" minimum wage.</feedback>
          <answer id="a">Are receiving training in the first 6 months of a job</answer>
          <answer id="b">Are training staff members</answer>
          <answer id="c">Are fully-trained in their job</answer>
          <answer id="d">Catch the train to work</answer>
        </interaction>
        <interaction method="multichoice" question_index="497">
          <question correct="d">The 'development rate' minimum wage for workers aged 18 to 21 is:</question>
          <feedback>Before it was £4.10 but since 1 October 2005 the current rate is £4.25</feedback>
          <answer id="a">£1.25</answer>
          <answer id="b">£2.25</answer>
          <answer id="c">£3.25</answer>
          <answer id="d">£4.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="498">
          <question correct="c">The 'development rate' minimum wage for workers aged 16 to 17 is:</question>
          <feedback>The current rate is £3.00 but 16 to 17 year old trainees are not included in younger workers rates.</feedback>
          <answer id="a">£1.00</answer>
          <answer id="b">£2.00</answer>
          <answer id="c">£3.00</answer>
          <answer id="d">£4.00</answer>
        </interaction>
        <interaction method="multichoice" question_index="507">
          <question correct="a">The national minimum wage means all workers are treated fairly. What does the minimum wage do?</question>
          <feedback>The minimum wage is the hourly rate of pay which your wage must not be less than the national minimum wage.</feedback>
          <answer id="a">Sets hourly rates of pay</answer>
          <answer id="b">Sets monthly rates of pay</answer>
          <answer id="c">Sets minimum for a bet</answer>
          <answer id="d">Sets yearly rates of pay</answer>
        </interaction>
        <interaction method="multichoice" question_index="510">
          <question correct="b">A good place to look for information on minimum wage laws would be:</question>
          <feedback>If you need more information on Minimum Wage Laws you can look on the internet, your local library or the Citizen's Advice Bureau</feedback>
          <answer id="a">In your bedroom</answer>
          <answer id="b">On the internet</answer>
          <answer id="c">On the television</answer>
          <answer id="d">On the radio</answer>
        </interaction>
      </topic>
      <topic cat_index="20">
        <title>Your rights at work</title>
        <interaction method="multichoice" question_index="519">
          <question correct="b">When you start a new job, which one you are not allowed to:</question>
          <feedback>You are not allowed to an offical job title but you are allowed to working time right and equal pay.</feedback>
          <answer id="a">A minimum wage</answer>
          <answer id="b">An official job title</answer>
          <answer id="c">A safe place to work</answer>
          <answer id="d">To not be discriminated against</answer>
        </interaction>
        <interaction method="multichoice" question_index="520">
          <question correct="d">Which one is not included in your contract of employment:</question>
          <feedback>Number of hours to work per year is not included, but you roles and responsibilities in the company will be included.</feedback>
          <answer id="a">Number of hours to work per week</answer>
          <answer id="b">Holiday entitlement</answer>
          <answer id="c">Wages</answer>
          <answer id="d">Number of hours to work per year</answer>
        </interaction>
        <interaction method="multichoice" question_index="521">
          <question correct="b">Which one a wage slip not show you:</question>
          <feedback>You will not see how much your company earns.</feedback>
          <answer id="a">How much you have earned</answer>
          <answer id="b">The company's total earnings</answer>
          <answer id="c">Number of hours worked</answer>
          <answer id="d">Tax and other deductions</answer>
        </interaction>
        <interaction method="multichoice" question_index="522">
          <question correct="a">Which one is not unfair treatment at work:</question>
          <feedback>Work will not always be fun.</feedback>
          <answer id="a">Asked you to do thing you do not like</answer>
          <answer id="b">Being asked to do something which is unsafe</answer>
          <answer id="c">Being bullied</answer>
          <answer id="d">Being discriminated against</answer>
        </interaction>
        <interaction method="multichoice" question_index="523">
          <question correct="b">Your rights in relation to hours worked are called:</question>
          <feedback>These rights are called your </feedback>
          <answer id="a">The Time Work Directive</answer>
          <answer id="b">The Work Time Directive</answer>
          <answer id="c">The Work all the Time Directive</answer>
          <answer id="d">The Singing Directive</answer>
        </interaction>
        <interaction method="multichoice" question_index="529">
          <question correct="b">Which one the nightworkers have the right to receive free:</question>
          <feedback>Nightworkers are allowed to free health assessments.</feedback>
          <answer id="a">Nightvision goggles</answer>
          <answer id="b">Health assessments</answer>
          <answer id="c">Eye tests</answer>
          <answer id="d">Glow in the dark uniform</answer>
        </interaction>
        <interaction method="multichoice" question_index="542">
          <question correct="b">When you start a new job which of the following are you not entitled to:</question>
          <feedback>You do not have the right to travel expenses.  You are allowed working time right and equal pay.</feedback>
          <answer id="a">A minimum wage</answer>
          <answer id="b">Travel expenses</answer>
          <answer id="c">A safe place to work</answer>
          <answer id="d">To not be discriminated against</answer>
        </interaction>
        <interaction method="multichoice" question_index="543">
          <question correct="d">Which of the following is not included in your contract of employment:</question>
          <feedback>Your Christmas bonuses are not included, but your roles and responsibilities are!</feedback>
          <answer id="a">Number of hours to work in a week</answer>
          <answer id="b">Holiday entitlement</answer>
          <answer id="c">Wages</answer>
          <answer id="d">Christmas bonuses</answer>
        </interaction>
        <interaction method="multichoice" question_index="544">
          <question correct="b">Which one a wage slip not show you:</question>
          <feedback>You will not see how many days holidays you have on your pay slip.</feedback>
          <answer id="a">How much you have earned</answer>
          <answer id="b">Number of days holiday left</answer>
          <answer id="c">Number of hours worked</answer>
          <answer id="d">Tax and other deductions</answer>
        </interaction>
        <interaction method="multichoice" question_index="545">
          <question correct="a">Which of the following is not unfair treatment at work:</question>
          <feedback>Work will not always be fun.</feedback>
          <answer id="a">Being asked to do tasks you do not like</answer>
          <answer id="b">Being asked to do something which is unsafe</answer>
          <answer id="c">Being bullied</answer>
          <answer id="d">Being discriminated against</answer>
        </interaction>
        <interaction method="multichoice" question_index="546">
          <question correct="b">Which one is not one of your basic rights at work?</question>
          <feedback>The government says you are allowed to one day off per week.</feedback>
          <answer id="a">A right to 11 hours rest a day</answer>
          <answer id="b">2 days off each week</answer>
          <answer id="c">An in-work rest break if the working day is longer than 6</answer>
          <answer id="d">4 weeks paid leave per year</answer>
        </interaction>
        <interaction method="multichoice" question_index="549">
          <question correct="c">It would be unfair for your boss to ask you to:</question>
          <feedback>It is unfair to be asked to do something that is against your company rules.</feedback>
          <answer id="a">Take a turn making drinks</answer>
          <answer id="b">Answer the telephones</answer>
          <answer id="c">Fill in someone's timesheet when they are not there</answer>
          <answer id="d">Fill in your own timesheet</answer>
        </interaction>
        <interaction method="multichoice" question_index="550">
          <question correct="b">Your employer is failing in their responsibilities if you are:</question>
          <feedback>Your employer should not ask you to do anything that you are not trained for.</feedback>
          <answer id="a">Paid the same as someone else doing the same job</answer>
          <answer id="b">Not allowed to take training in use of essential equipment</answer>
          <answer id="c">Told to wear safety equipment e.g. goggles</answer>
          <answer id="d">Working to the full hours allowed for your age</answer>
        </interaction>
        <interaction method="multichoice" question_index="551">
          <question correct="d">It might be fair to treat someone differently if:</question>
          <feedback>Some people need to be treated differently so that they can do their job safely.</feedback>
          <answer id="a">They ask for special treatment</answer>
          <answer id="b">They have been there longer than you</answer>
          <answer id="c">They are better looking than you</answer>
          <answer id="d">They need support to do the same task</answer>
        </interaction>
        <interaction method="multichoice" question_index="499">
          <question correct="b">When you start a new job, which one you are not allowed to:</question>
          <feedback>You are not allowed a company car but you are allowed to working time rights and equal pay.</feedback>
          <answer id="a">A minimum wage</answer>
          <answer id="b">A company car</answer>
          <answer id="c">A safe place to work</answer>
          <answer id="d">To not be discriminated against</answer>
        </interaction>
        <interaction method="multichoice" question_index="500">
          <question correct="d">Which one is not included in your contract of employment:</question>
          <feedback>The company car is not included! </feedback>
          <answer id="a">Number of hours to work in a week</answer>
          <answer id="b">Allowed to have holiday</answer>
          <answer id="c">Wages</answer>
          <answer id="d">Which company car you have</answer>
        </interaction>
        <interaction method="multichoice" question_index="501">
          <question correct="b">Which one does a wage slip not show you:</question>
          <feedback>Your wage slip will only show your information.</feedback>
          <answer id="a">How much you have earned</answer>
          <answer id="b">Other employees earnings</answer>
          <answer id="c">Number of hours worked</answer>
          <answer id="d">Tax and other deductions</answer>
        </interaction>
        <interaction method="multichoice" question_index="504">
          <question correct="d">Which one your contract of employment will not tell you:</question>
          <feedback>A contract of employment will tell you your working hours, what work you are expected to do, holidays, wages and your responsibilities</feedback>
          <answer id="a">How many hours you are to work a week</answer>
          <answer id="b">What work you are expected to do</answer>
          <answer id="c">What your responsibilities to the company are</answer>
          <answer id="d">How you get to work</answer>
        </interaction>
        <interaction method="multichoice" question_index="505">
          <question correct="c">Which one will show you on your wage slip?</question>
          <feedback>A wage slip shows you how much you have earned, how many hours you have worked and what tax has been taken from your pay</feedback>
          <answer id="a">How much you have earned</answer>
          <answer id="b">How many hours you have worked</answer>
          <answer id="c">What work you are expected to do</answer>
          <answer id="d">What tax has been taken from your pay</answer>
        </interaction>
        <interaction method="multichoice" question_index="506">
          <question correct="a">When you start work you are allowed to:</question>
          <feedback>It is your right to have a minimum wage.</feedback>
          <answer id="a">A minimum wage</answer>
          <answer id="b">A maximum wage</answer>
          <answer id="c">A minimum tax allowance</answer>
          <answer id="d">A maximum lunch break</answer>
        </interaction>
      </topic>
    </body>
  </file>
</xquiz>
